@charset "UTF-8";
/* =====================
	BLOG
 ======================= */
/** ------------------------ サイドナビ ------------------------ **/
.blog-wrapper {
  position: relative; }

.blog-sidenav {
  position: fixed;
  top: 100px;
  left: 0;
  width: 275px;
  padding: 5vh 20px 5vh 0;
  height: calc(100% - 100px);
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 50; }
  .blog-sidenav::-webkit-scrollbar {
    width: 0; }
  .blog-sidenav.is-bottom {
    position: absolute; }
  .blog-sidenav-inner {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: clamp(5vh, 5vh, 50px); }
  .blog-sidenav-block {
    background: var(--c_wht);
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
            box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16); }
  .blog-sidenav-title {
    background: var(--c_bg);
    font-size: 20px;
    font-weight: 700;
    padding: 10px;
    text-align: center;
    position: relative;
    cursor: pointer; }
    .blog-sidenav-title:before {
      content: "";
      width: 0.5em;
      height: 0.5em;
      border-right: 2px solid var(--c_text);
      border-bottom: 2px solid var(--c_text);
      position: absolute;
      right: 20px;
      top: 0;
      bottom: 0;
      margin: auto;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transition: var(--anim);
      transition: var(--anim); }
    .blog-sidenav-title.is-open:before {
      -webkit-transform: rotate(-135deg);
              transform: rotate(-135deg); }
  .blog-sidenav-content--archive {
    display: none; }
  .blog-sidenav-category {
    padding: 4vh 0 4vh 50px; }
    .blog-sidenav-category li {
      font-weight: 700;
      padding: 10px 0; }
      .blog-sidenav-category li a {
        color: #D2D2D2; }
        .blog-sidenav-category li a:before {
          content: "";
          width: 15px;
          height: 2px;
          background: currentColor;
          display: inline-block;
          vertical-align: middle;
          margin-right: 10px; }
        .blog-sidenav-category li a.is-current {
          color: var(--c_text);
          pointer-events: none; }
        .blog-sidenav-category li a:hover {
          color: var(--c_text);
          opacity: 1.0; }
  .blog-sidenav-archive {
    border-bottom: 1px solid var(--c_bg); }
    .blog-sidenav-archive:last-child {
      border-bottom: 0; }
    .blog-sidenav-archive-year {
      font-weight: 700;
      padding: 10px 48px;
      position: relative;
      cursor: pointer; }
      .blog-sidenav-archive-year:before {
        content: "";
        width: 0.5em;
        height: 0.5em;
        border-right: 2px solid var(--c_text);
        border-bottom: 2px solid var(--c_text);
        position: absolute;
        right: 20px;
        top: 0;
        bottom: 0;
        margin: auto;
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transition: var(--anim);
        transition: var(--anim); }
      .blog-sidenav-archive-year.is-open:before {
        -webkit-transform: rotate(-135deg);
                transform: rotate(-135deg); }
    .blog-sidenav-archive-month {
      display: none;
      padding-bottom: 15px; }
      .blog-sidenav-archive-month li {
        font-size: 14px;
        padding: 5px 48px; }

/** ------------------------ 一覧 ------------------------ **/
.blog-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  row-gap: 100px; }
  .blog-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 46%;
            flex: 0 1 46%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .blog-list-item .picbox {
      width: 100%;
      border-radius: 20px;
      overflow: hidden;
      position: relative; }
    .blog-list-item .thumb {
      width: 100%;
      padding-top: 100%;
      position: relative; }
      .blog-list-item .thumb img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        position: absolute;
        top: 0;
        left: 0; }
    .blog-list-item .cat {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 66.8%;
      height: 72px;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      background: var(--c_green);
      color: var(--c_wht);
      font-size: 26px;
      font-weight: 700; }
    .blog-list-item .date {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 33.2%;
      height: 72px;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      background: #EFEFEF;
      font-size: 20px;
      font-weight: 700; }
    .blog-list-item .title {
      margin: 20px 0 10px;
      font-size: 26px;
      line-height: 1.42; }
    .blog-list-item .link {
      margin-top: auto; }
      .blog-list-item .link a {
        display: block;
        max-width: 262px;
        margin: 0 auto;
        position: relative;
        border: 2px solid var(--c_text);
        border-radius: 50px;
        text-align: center;
        font-weight: 700;
        padding: 14px 40px; }
        .blog-list-item .link a:before {
          content: "";
          width: 1.5625em;
          height: 1.5625em;
          background: url(../img/common/arrow.png) no-repeat center/contain;
          position: absolute;
          right: 1.25em;
          top: 0;
          bottom: 0;
          margin: auto;
          -webkit-transition: var(--anim);
          transition: var(--anim); }
        .blog-list-item .link a:hover {
          opacity: 1.0;
          color: var(--c_wht);
          background: var(--c_text); }
          .blog-list-item .link a:hover:before {
            -webkit-filter: var(--filter_wht);
                    filter: var(--filter_wht); }

/** ------------------------ 詳細 ------------------------ **/
.blog-single-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 8px 2%;
  margin-bottom: 50px; }

.blog-single-cat {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4px; }
  .blog-single-cat > * {
    font-size: 22px;
    font-weight: 700;
    color: var(--c_wht);
    background: var(--c_green);
    padding: 10px 20px;
    min-width: 180px;
    text-align: center; }

.blog-single-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.44; }

.blog-single-content {
  font-size: 20px;
  line-height: 1.85; }
  .blog-single-content p + p {
    margin-top: 1.85em; }
  .blog-single-content a {
    color: var(--c_green);
    text-decoration: underline; }
  .blog-single-content img.alignleft {
    margin-right: auto; }
  .blog-single-content img.aligncenter {
    margin-right: auto;
    margin-left: auto; }
  .blog-single-content img.alignright {
    margin-left: auto; }

@media (max-width: 1750px) {
  .blog-container {
    padding-left: calc( 275px - ((100vw - 1200px) / 2)); } }

@media (max-width: 1240px) {
  .blog-container {
    padding-left: 275px; } }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** ------------------------ サイドナビ ------------------------ **/
  .blog-sidenav {
    position: relative !important;
    top: auto !important;
    width: 87.2%;
    padding: 0;
    height: auto;
    margin: 50px auto 0;
    overflow: visible; }
    .blog-sidenav-inner {
      display: block; }
    .blog-sidenav-block {
      -webkit-box-shadow: none;
              box-shadow: none; }
    .blog-sidenav-title {
      font-size: 14px; }
      .blog-sidenav-title:before {
        display: none; }
    .blog-sidenav-content {
      display: block;
      font-size: 12px; }
    .blog-sidenav-category {
      padding: 10px; }
      .blog-sidenav-category ul {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 16px 1fr;
        grid-template-columns: repeat(2, 1fr);
        gap: 8px 16px; }
      .blog-sidenav-category li {
        padding: 0; }
        .blog-sidenav-category li a:before {
          width: 12px; }
    .blog-sidenav-content--archive {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 16px 1fr;
      grid-template-columns: repeat(2, 1fr);
      -webkit-column-gap: 16px;
         -moz-column-gap: 16px;
              column-gap: 16px; }
    .blog-sidenav-archive {
      border-bottom: 1px solid var(--c_bg); }
      .blog-sidenav-archive:last-child {
        border-bottom: 1px solid var(--c_bg); }
      .blog-sidenav-archive-year {
        padding: 4px 16px; }
      .blog-sidenav-archive-month {
        padding-bottom: 8px; }
        .blog-sidenav-archive-month li {
          font-size: 100%;
          padding: 4px 16px; }
  .blog-container {
    padding-left: 0; }
    .blog-container .wp-pagenavi {
      padding-bottom: 0; }
  /** ------------------------ 一覧 ------------------------ **/
  .blog-list {
    row-gap: 32px; }
    .blog-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 49%;
              flex: 0 1 49%; }
      .blog-list-item .picbox {
        border-radius: 8px; }
      .blog-list-item .cat {
        width: calc(100% - 64px);
        height: 23px;
        font-size: 10px; }
      .blog-list-item .date {
        width: 64px;
        height: 23px;
        font-size: 10px; }
      .blog-list-item .title {
        margin: 8px 0;
        font-size: 14px; }
      .blog-list-item .link a {
        border-width: 1px;
        padding: 6px 12px;
        font-size: 12px; }
  /** ------------------------ 詳細 ------------------------ **/
  .blog-single-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 28px; }
  .blog-single-cat > * {
    font-size: 12px;
    padding: 4px 16px;
    min-width: 90px; }
  .blog-single-title {
    font-size: 20px; }
  .blog-single-content {
    font-size: 14px; } }
